--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Gets the list of declared customizations
full_name: Merb::Authentication::default_customizations
is_singleton: true
name: default_customizations
params: ()
visibility: public
